Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Pig >> mail # user >> Could pig-0.9.1 work with hadoop-1.0.0 and Hbase-0.90.5?


+
lulynn_2008 2012-02-06, 06:36
+
Dmitriy Ryaboy 2012-02-06, 06:46
Copy link to this message
-
Re:Re: Could pig-0.9.1 work with hadoop-1.0.0 and Hbase-0.90.5?
Thank you for your quick response.

At 2012-02-06 14:46:46,"Dmitriy Ryaboy" <[EMAIL PROTECTED]> wrote:
>It should work with hadoop-1.0 and hbase 0.90.*. Zookeeper is only shipped
>as part of hbase. Pig does not use it directly, it's
>a transitive dependency via hbase.
>
>2012/2/5 lulynn_2008 <[EMAIL PROTECTED]>
>
>>  Hello,
>> I have a question about pig-0.9.1:
>> Could pig-0.9.1 work with hadoop-1.0.0 and hbase-0.90.5? I planed to
>> verify this by running UT. Please give your suggestions.
>> Besides, I found zookeeper in pig, my questions are:
>> --what zookeeper is used for pig?
>> --is zookeeper used for pig mainline functions?
>>
>> Thank you.
>>